.cmp.cmp-landing-process
  .layout
    .layout-title
      lp-landing-title(value="lp.m.landing.process.title")
    .layout-rup
      lp-landing-process-rup
    .layout-stages
      lp-landing-process-stages
    .layout-support
      lp-landing-process-support
    .layout-your-project-is-unique
      lp-landing-process-your-project-is-unique